<?php
$z[0]=Array("field","大伾山摩崖大佛及石刻,大伾山摩",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大伾山摩崖大佛及石刻位于河南省浚县城内大伾山东部的天宁寺院内及其附近，摩崖大佛开凿于十六国后赵时期，距今1600余年， 摩崖大佛及石刻大体保存了南北朝时期原样的大佛像，同时也保存了北魏到明代大量珍贵的石刻、碑铭和石窟，具有深厚的文化内涵和较高的",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","大伾山摩崖大佛及石刻_浚县大伾山摩崖大佛及石刻旅游",357,444);
$z[2][4]['name']="title";
$z[3]=Array("field","",446,485);
$z[3][4]['name']="writer";
$z[4]=Array("field","",487,526);
$z[4][4]['name']="source";
$z[5]=Array("field","",528,568);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　大伾山摩崖大佛及石刻位于河南省浚县城内大伾山东部的天宁寺院内及其附近，摩崖大佛开凿于十六国后赵时期，距今1600余年， 摩崖大佛及石刻大体保存了南北朝时期原样的大佛像，同时也保存了北魏到明代大量珍贵的石刻、碑铭和石窟，具有深厚的文化内涵和较高的历史研究价值。<div align=center style=\"margin:0 0 0 5px\"></div>",570,923);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135H0114P-2RH.gif",925,1008);
$z[7][4]['name']="litpic";

?>